RubyGems Navigation menu

nytimes-congress 1.4.1

Ruby wrapper and command shell for the New York Times Congress API

Versions:

  1. 1.4.1 - June 9, 2010 (22 KB)
  2. 1.4.0 - June 9, 2010 (21.5 KB)

Runtime Dependencies:

Authors:

  • Patrick Ewing, Derek Willis

Owners:

5af3c584285e142a840cef8effa33bd4

Total downloads 2,882

For this version 1,496

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'nytimes-congress', '~> 1.4.1' = Copy to clipboard Copied!

install:
gem install nytimes-congress = Copy to clipboard Copied!

Links: